
#stacks_in_1 {
	background-color: rgba(108, 108, 108, 1.00);
}

#stacks_in_108 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_14>.s3_row {
	margin: 0 -10px;
}

#stacks_in_14>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_14>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_14>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_14 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 45px 0px 0px 0px;
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	padding: 0px 0px 100px 0px;
}

#stacks_out_6 {
	width: 75%;
}

#stacks_in_45 {
	padding:  14px;
}

#stacks_out_45 {
	width: 85%;
}
#stacks_in_31.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 30px 0px 30px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_31.aspen_split{
		padding: 60px 0px 60px 0px;
	}
}
#stacks_in_31.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_31.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_31.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.8;
	
	background-size: cover;
}

#stacks_in_31.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_31 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_31.aspen_split{
	text-align:center;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_31.aspen_split{color:rgba(251, 255, 255, 1.00);} 
#stacks_in_31.aspen_split h1, 
#stacks_in_31.aspen_split h2,
#stacks_in_31.aspen_split h3, 
#stacks_in_31.aspen_split h4, 
#stacks_in_31.aspen_split h5, 
#stacks_in_31.aspen_split h6{color: rgba(142, 142, 142, 0.94);} 
#stacks_in_31.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_31.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}#stacks_in_34>.s3_row {
	margin: 0 -30px;
}

#stacks_in_34>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_34>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_34>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_34 {
	background-color: rgba(255, 255, 255, 0.00);
	padding: 20px 0px 30px 0px;
}

#stacks_in_38 {
	border: solid rgba(49, 98, 128, 0.50);
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_38 {
	width: 70%;
}

#stacks_in_41 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_42 {
	font-size: 120%;
}

#stacks_in_35 {
	border: solid rgba(134, 0, 10, 0.50);
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_35 {
	width: 70%;
}

#stacks_in_55 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_56 {
	font-size: 120%;
}

#stacks_in_75 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 50px 0px 50px 0px;
}

#stacks_in_77 {
	padding: 40px 70px 40px 70px;
}
#stacks_in_79.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_79.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_79.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_79.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_79.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.4;
	
	background-size: cover;
}

#stacks_in_79.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_79 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_79.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_79.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_79.aspen_split h1, 
#stacks_in_79.aspen_split h2,
#stacks_in_79.aspen_split h3, 
#stacks_in_79.aspen_split h4, 
#stacks_in_79.aspen_split h5, 
#stacks_in_79.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_79.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_79.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}#stacks_in_85>.s3_row {
	margin: 0 -10px;
}

#stacks_in_85>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_85>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_85>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_85>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_85>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_85 {
	margin: 40px 0px 40px 0px;
	padding:  20px;
}

#stacks_in_103 {
	font-size: 120%;
}

#stacks_in_88 {
	border: solid rgba(23, 23, 23, 0.30);
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_88 {
	width: 46%;
}

#stacks_in_107 {
	font-size: 120%;
}

#stacks_in_90 {
	border: solid rgba(23, 23, 23, 0.30);
	border-width:  10px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_90 {
	width: 49%;
}

#stacks_in_92 {
	margin: 40px 40px 40px 40px;
}
